



/* Last Published: 2016-09-13 11:15:02, last release by jmcconnell-admin */

/*----------Member Products------------*/ 
.membproducts {width:650px;clear:both;float:left;padding: 10px 10px 40px 10px; font-size:0.8em;line-height:1.8em; background-image: url("/images/structure/backgrounds/white-transp.png");background-repeat:repeat;background-position:0 0;} 
.membproducts .titletxt {padding: 5px 10px 5px 10px;margin: 0 0 10px 0;color:#fff;font-weight:bold;font-size:1.2em;background-color:#006642;background-repeat:repeat-x;background-position:top; -webkit-box-shadow: 1px 1px 2px 0px #505050; -moz-box-shadow: 1px 1px 2px 0px #505050; box-shadow: 1px 1px 2px 0px #505050; behavior: url('/tools/pie/PIE.php');} 
.membproducts strong {font-weight:bold;color:#000;} 
.membproducts .product .label, .membproducts .field_select .label, .membproducts .field_checkbox .label {color:#000; float: left; font-weight:bold; width: 665px; height: 25px; line-height: 20px; } 
.membproducts .field_text .label {color:#000; float: left; font-weight:bold; width: 280px; height: 25px; line-height: 20px; } 
.membproducts input {float:left; border: 1px solid grey; margin: 5px; } 
.membproducts .formbuilder_form .field {clear: both;} 
.membproducts .formbuilder_form .field_select .label {clear: both;} 
.membproducts .formbuilder_form .description {clear: both;} 
.membproducts .formbuilder_form .text {clear: both;} 
.membproducts .formbuilder_form .spacer {margin-bottom: 0px;} 
.membproducts form .buttons {clear: both: display: block; height: 30px; margin-top: 20px;} 
.membproducts form .buttons input {display: block; height: 30px; line-height: 30px; margin-right: 5px; 
-moz-box-shadow:inset 0px 1px 0px 0px #0086d3; 
-webkit-box-shadow:inset 0px 1px 0px 0px #0086d3; 
box-shadow:inset 0px 1px 0px 0px #0086d3; 
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #005baa), color-stop(1, #00396b) ); 
background:-moz-linear-gradient( center top, #005baa 5%, #00396b 100% ); 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#005baa', endColorstr='#00396b'); 
background-color:#005baa; 
-moz-border-radius:6px; 
-webkit-border-radius:6px; 
border-radius:6px; 
border:1px solid #003564; 
display:inline-block; 
color:#ffffff; 
font-size:15px; 
font-weight:bold; 
padding:5px 10px; 
text-decoration:none; 
text-shadow:1px 1px 0px #003564;} 
.membproducts .formbuilder_form .field_section {width: 630px; margin: 10px 0px 10px 0px; -moz-border-radius:5px 0px 5px 0px; color:#000;font-weight:bold;font-size:1.4em; border: 3px solid #006642; padding:5px;} 
.membproducts .formbuilder_form .field_section .label {font-weight: bold; color:#000000; font-size: 120%;} 
.membproducts .formbuilder_form .field_section .description p {margin: 0px; color: #000; font-size: 65%; margin-top: 3px;} 
.field .input .text {background:none repeat scroll 0 0 white; border:2px solid #C4C4C4; color:black; height:100px; margin:10px 0; overflow-x:hidden; overflow-y:scroll; padding:5px; width:500px} 
.membproducts .formbuilder_form select {width: 40px;} 
.formbuilder_confirm {margin: 15px 0px 10px 0px; -moz-border-radius:5px 5px 5px 5px; background:none repeat scroll 0 0 #eeeeee; border-bottom:1px solid #DDDDDD; border-right:1px solid #DDDDDD; padding:10px;} 
.formbuilder_confirm .field_section {margin: 10px 0px 10px 0px; -moz-border-radius:5px 5px 5px 5px; color:#fff;font-weight:bold;font-size:1.4em; border:solid 1px #B21F24;background-color:#ebebeb;background-image: url("/images/structure/backgrounds/tt13-txtr-light.jpg");background-repeat:repeat;background-position:0px 0px; padding:10px;} 
.formbuilder_confirm .field_section .label {font-weight: bold; color:#B21F24; font-size: 120%;} 
.formbuilder_confirm .field_section .description p { display:none; } 
.formbuilder_confirm .field {clear: both; color:#000 } 
.formbuilder_confirm .field .value {color:#000} 
.formbuilder_confirm .field_disclaimer .label { font-weight: bold; color: #000; width: 190px; float: left;} 
.formbuilder_confirm .field_disclaimer .value {float: left; margin: 0px 0px 0px 90px;} 
.membproducts .price { color:#000; font-weight: bold; font-size: 140%; margin: 20px 0px 0px 10px;} 
.error {color: #ff0000; font-size: 130%; text-transform: uppercase;} 
.membproducts .formbuilder_form .BillCountry select {width: 200px;}


/*--------------MINI TV PLAYER - CONCUSSION-----------------*/
.basecolumn1a .article_list_mini_multimedia_concussion { clear: both; padding: 0px 0px 0px 0px; }
.basecolumn1a .article_list_mini_multimedia_concussion .article {padding:0;}
.basecolumn1a .article_list_mini_multimedia_concussion .article .headline {display:none; }
.basecolumn1a .article_list_mini_multimedia_concussion .article1 .image .mediaplayer {position:relative; float:left; width: 889px;height: 500px;background-color: #000;}
.jcarousel-skin-tango .jcarousel-container {position:relative;float:left;}
.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {width: 889px;padding: 5px 20px;}
.jcarousel-skin-tango .jcarousel-container-vertical {width: 75px;height: 130px;padding: 40px 20px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-horizontal {width: 889px;height: 130px;}
.jcarousel-skin-tango .jcarousel-list {width: 2000px !important;}
.jcarousel-skin-tango .jcarousel-clip-vertical {width: 75px;height: 250px;}
.jcarousel-skin-tango .jcarousel-item {width: 100px;padding: 5px;height: 100px;border: 1px solid #cccccc;background-color: #fff;}
.jcarousel-skin-tango .jcarousel-item:hover {border: 1px solid #bababa;}
.jcarousel-skin-tango .jcarousel-item:hover a {}
.jcarousel-skin-tango .med-selected {}
.jcarousel-skin-tango .med-selected a {}
.jcarousel-skin-tango .med-selected:hover {}
.jcarousel-skin-tango .med-selected:hover a {}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0;margin-right: 10px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #000;color: #fff;}
.jcarousel-skin-tango .jcarousel-item-horizontal img {width: 100px;}
.jcarousel-skin-tango .jcarousel-item-horizontal a {display: block;line-height: 110%;font-size: 0.7em;padding: 0px 3px 0px 3px;font-family: Calibri,Arial,FreeSans,sans-serif;font-weight: bold;}
/**
* Horizontal Buttons
*/ /*
.jcarousel-skin-tango .jcarousel-next-horizontal:before {position: absolute;top: 43px;right: 13px;width: 25px;height: 25px;cursor: pointer;}
.jcarousel-skin-tango .jcarousel-next-horizontal:before {}
.jcarousel-skin-tango .jcarousel-next-horizontal:before {content:'>'; font-size:1.2em; color:#006642;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover:before,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus:before,
.jcarousel-skin-tango .jcarousel-next-horizontal:active:before,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:before,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover:before,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus:before,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active:before {}
.jcarousel-skin-tango .jcarousel-prev-horizontal:before {position: absolute;top: 43px;left: 13px;width: 25px;height: 25px;cursor: pointer;float:left; content:'<'; font-size:1.2em; color:#006642;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover:before,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus:before,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active:before,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:before,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover:before,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus:before,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active:before {float:left; content:'<'; font-size:1.2em; color:#006642;} */
/**
* Vertical Buttons
*/
/*
.jcarousel-skin-tango .jcarousel-next-vertical {position: absolute;bottom: 5px;left: 43px;width: 25px;height: 25px;cursor: pointer;background-image: url("/images/structure/backgrounds/arch11-arrow-r.png"); background-repeat: no-repeat; background-position: center;}
.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {background-position: 0 -32px;}
.jcarousel-skin-tango .jcarousel-next-vertical:active {background-position: 0 -64px;}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {cursor: default;background-position: 0 -96px;}
.jcarousel-skin-tango .jcarousel-prev-vertical {position: absolute;top: 5px;left: 43px;width: 25px;height: 25px;cursor: pointer;background-image: url("/images/structure/backgrounds/arch11-arrow-l.png"); background-repeat: no-repeat; background-position: center;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {cursor: default;}
*/

body { }
/*  */


body {      }